[main]
cachedir=/tmp/slc610yumcache
keepcache=0
debuglevel=2
exactarch=1
obsoletes=1
plugins=0
installonly_limit=5

reposdir=/data/slc610/i386/build/

[build-os]
name=build
baseurl=file:///data/slc610/i386/SLC
gpgcheck=0
enabled=1

